{

	"AbilityName" : "TestPlayer_Ability_Tianheng_01",

	"AbilityStacking": "Unique",



	"DefaultModifier":

	{

		"OnAdded" : 

		[

			{

				"$type" : "MoleMole.ApplyModifier",

				"ModifierName" : "SpeedModifier",

				"Target" : "Self"

			}

		]

	},



	"Modifiers" : 

	{

		"SpeedModifier":

		{

			"Duration" : -1,

			"Buff" : 

			{

				"BuffID" : 109001,  //117002加速

				"IsOverrideDuration" : true,

			}

		}

	}

}